/*
------------------------------------------------------
LAYOUT STYLES
------------------------------------------------------
*/
html, body {
	margin: 0;
	background: url("/_img/bgrd/bgrd_desk.png") repeat transparent;

}

.wrap {
   margin: 0 auto;
   text-align: left;
   width: 960px;
}


/*
------------------------------------------------------
TOP BAR
------------------------------------------------------
*/
#topbar {
   position: relative;
}

#topbar p {
	text-align: center;
	font-size: 20px;
	color: #222222;
	padding: 28px 0 0;
}

#topbar p #funancial {
	text-indent: -10000px;
	display: inline-block;
	background:url("/_img/fun-ancial.png") no-repeat transparent;
	height: 75px;
	width: 255px;
	position: relative;
	top: -22px;
}


/*
------------------------------------------------------
MAIN
------------------------------------------------------
*/
#thebody {
}


/* MAINCONTENT */
#maincontent {
   	background: url("/_img/paper.png") no-repeat scroll 84px 0px transparent;
   	height: 434px;
   	position: relative;

}

#maincontent #contact {

}

#maincontent #contact a {
    color: yellow;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.025em;
    padding: 10px;
    position: absolute;
    right: 112px;
    top: -37px;
    z-index: 3;
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-moz-transform:rotate(-7deg); /* Firefox */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
	-o-transform:rotate(-7deg); /* Opera */

}

#maincontent #contact a:hover {
	color: white;
}


#maincontent .empty {
    background: none repeat scroll 0 0 #004812;
    height: 37px;
    position: absolute;
    right: 104px;
    top: -33px;
    width: 207px;
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-moz-transform:rotate(-7deg); /* Firefox */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
	-o-transform:rotate(-7deg); /* Opera */
}

#maincontent #logo{
    background: url("/_img/ribbon.png") no-repeat scroll 267px 56px transparent;
    height: 185px;
    position: relative;
    top: -63px;
    z-index: 2;
}

#maincontent #logo img {
	display: inline-block;
	position: absolute;
}

#maincontent #logo #guys {
	top: 0;
}

#maincontent #logo #fm-logo {
    right: 10px;
    top: 20px;
}


#maincontent #school-selector {
    color: rgba(0, 0, 0, 0.85);
    font-family: 'Patrick Hand',cursive;
    font-size: 28px;
    left: 130px;
    line-height: 1.1em;
    position: absolute;
    text-align: center;
    top: 210px;
    width: 500px;
    transform: rotate(-6deg);
	-ms-transform:rotate(-6deg); /* IE 9 */
	-moz-transform:rotate(-6deg); /* Firefox */
	-webkit-transform:rotate(-6deg); /* Safari and Chrome */
	-o-transform:rotate(-6deg); /* Opera */
	z-index: 3;
}

#maincontent #social-links {
    top: -53px;
    position: absolute;
    right: 102px;
    z-index: 20;
}

#maincontent #social-links .social-network {
	display: inline-block;
	padding-left: 10px;
}

#maincontent #social-links img {
	box-shadow: 3px 5px 4px -4px #222222;
	width: 42px;
	height: 42px;
}


#maincontent #social-links img:hover {
	width: 52px;
	height: 52px;
}

#maincontent #tour {
    background: url("/_img/eraser.png") no-repeat scroll 0 0 transparent;
    bottom: 64px;
    height: 200px;
    position: absolute;
    right: 0;
    width: 260px;
}

#maincontent #tour a:hover {
	color: #BF4747;
	text-decoration: none;
}

#maincontent #tour p {
    font-size: 28px;
    left: 63px;
    position: absolute;
    top: 60px;
    transform: rotate(15deg);
	-ms-transform:rotate(15deg); /* IE 9 */
	-moz-transform:rotate(15deg); /* Firefox */
	-webkit-transform:rotate(15deg); /* Safari and Chrome */
	-o-transform:rotate(15deg); /* Opera */
}

#maincontent #learn-more {
    bottom: 6px;
    left: 200px;
    position: absolute;
    z-index: 2;
}


#maincontent #learn-more #learn-more-text a {
    bottom: 47px;
    color: #222222;
    font-size: 16px;
    left: 100px;
    position: absolute;
    transform: rotate(-6deg);
	-ms-transform:rotate(-6deg); /* IE 9 */
	-moz-transform:rotate(-6deg); /* Firefox */
	-webkit-transform:rotate(-6deg); /* Safari and Chrome */
	-o-transform:rotate(-6deg); /* Opera */
}

#maincontent #learn-more #learn-more-text a:hover {
	color: yellow;
	text-decoration: none;
}

.the-guys {
	font-size: 16px;
	padding: 10px 20px;
}

.cycle-pager {
	display: inline-block;
	border-top: thin solid green;
	margin-top: 10px;
	padding-top: 10px;
}

.cycle-pager div {
	display: inline-block;
	padding: 0 10px;
	font-size: 20px;
	cursor: pointer;
}

.cycle-pager div:hover {
	color: orange;
}

#dates h3 {
    background: none repeat scroll 0 0 transparent;
    color: orange;
    font-size: 42px;
    margin: 0;
    padding: 10px 0 0;
}

#dates ul .month {
	  font-size: 24px;
    margin: 0;
    padding: 5px 0;
}

#dates ul li {
	  font-size: 16px;
    list-style: none outside none;
}

/*
------------------------------------------------------
FOOTER
------------------------------------------------------
*/
#footer {
   color: #222222;
   font-size: 24px;
}


#footer #as-seen-on {
	text-align: center;
}


#footer #as-seen-on #as-featured-on {
    background: none repeat scroll 0 0 yellow;
    border-radius: 8px 8px 0 0;
    display: inline-block;
    left: -215px;
    margin: 0;
    padding: 4px 0;
    position: relative;
    width: 180px;
}

#footer #as-seen-on ul {
    background-color: white;
    border-radius: 8px 8px 8px 8px;
    display: inline-block;
    margin: 0 20px 20px 20px;
    padding: 10px 20px;
   -moz-box-shadow:    3px 5px 4px -4px #222222;
   -webkit-box-shadow: 3px 5px 4px -4px #222222;
   box-shadow:         3px 5px 4px -4px #222222;
}


#footer #as-seen-on ul li {
	list-style: none;
	display: inline;
}

#footer #brought-to-you-by {
    color: white;
    font-size: 20px;
}

#footer #brought-to-you-by a {
	color: yellow;
	font-size: 20px;
}

#footer #brought-to-you-by a:hover {
	color: yellow;
	text-decoration: underline;
}




#footer #copyright {
   text-align: center;
   padding-top: 10px;
}


.pipe {
	padding: 0 10px 0 10px;
}


.sponsored-by {
    text-align: left;
    font-size: 19px;
    background-color: #FAFAFA;
    border-radius: 8px 8px 8px 8px;
    display: inline-block;
    margin: 0 100px 80px 100px;
    padding: 18px 340px 10px 25px;
    -moz-box-shadow: 3px 5px 4px -4px #222222;
    -webkit-box-shadow: 3px 5px 4px -4px #222222;
    box-shadow: 3px 5px 4px -4px #222222;
    position: relative;   
}

.sponsored-by span {
    color: #00A94F;
}

.sponsored-by img {
    position: absolute;
    right: -60px;
    top: -27px;
}
